FLCBYT-API FLUC Byte Interface

Macros
Block
Element types

Block element types (see: FLMMAT_TYP_DATBLK) More...

## Macros
#define | FLMELM_TYPBLK_STANDARD 0
| Simple data block element type (may contain binary data) More...

## Detailed Description

Block element types (see: FLMMAT_TYP_DATBLK)

A matrix of blocks is a list of chunks containing an arbitrary type of data (probably binary). This matrix type only has the element type zero.

## Macro Definition Documentation

## ◆ FLMELM_TYPBLK_STANDARD

#define FLMELM_TYPBLK_STANDARD 0

Simple data block element type (may contain binary data)